Subject: RE: Document Action: 'Introduction to the Survey of IPv4 Addresses in Currently Deployed IETF Standards' to Informational RFC

From: <[email-masked]>
Date: Tue, 13 Jan 2004 07:14:07 +0200

Hello v6ops,

we got the IPv4 surveys done! Thank you for everybody who contributed to the process to get these out of the door!

A warm thank you,

Bob, Jonne, and Pekka
Chairs.

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of ext The IESG
> Sent: 12 January, 2004 18:11
> To: IETF-Announce
> Cc: Internet Architecture Board; RFC Editor; [email-masked]
> Subject: Document Action: 'Introduction to the Survey of IPv4 
> Addresses
> in Currently Deployed IETF Standards' to Informational RFC 
> 
> 
> The IESG has approved the following documents:
> 
> - 'Survey of IPv4 Addresses in Currently Deployed IETF Internet Area 
>    Standards '
>    <draft-ietf-v6ops-ipv4survey-int-03.txt> as an Informational RFC
> - 'Survey of IPv4 Addresses in Currently Deployed IETF 
> Routing Area Standards '
>    <draft-ietf-v6ops-ipv4survey-routing-03.txt> as an 
> Informational RFC
> - 'Survey of IPv4 Addresses in Currently Deployed IETF Security Area 
>    Standards '
>    <draft-ietf-v6ops-ipv4survey-sec-04.txt> as an Informational RFC
> - 'Survey of IPv4 Addresses in Currently Deployed IETF Sub-IP 
> Area Standards '
>    <draft-ietf-v6ops-ipv4survey-subip-04.txt> as an Informational RFC
> - 'Survey of IPv4 Addresses in Currently Deployed IETF Transport Area 
>    Standards '
>    <draft-ietf-v6ops-ipv4survey-trans-05.txt> as an Informational RFC
> - 'Introduction to the Survey of IPv4 Addresses in Currently 
> Deployed IETF 
>    Standards '
>    <draft-ietf-v6ops-ipv4survey-intro-06.txt> as an Informational RFC
> - 'Survey of IPv4 Addresses in Currently Deployed IETF 
> Application Area 
>    Standards '
>    <draft-ietf-v6ops-ipv4survey-apps-04.txt> as an Informational RFC
> - 'Survey of IPv4 Addresses in Currently Deployed IETF Operations & 
>    Management Area Standards '
>    <draft-ietf-v6ops-ipv4survey-ops-05.txt> as an Informational RFC
> 
> These documents are products of the IPv6 Operations Working Group. 
> 
> The IESG contact person is Bert Wijnen.
> 
> Technical Summary
>  
>  These documents provide an overview and introduction to the 
> v6ops IETF
>  workgroup project of documenting all usage of IPv4 addresses in
>  IETF standards track and experimental RFCs.  Besides the intro
>  document, there are seven documents conforming to the current IETF
>  areas. The intro document also describes the methodology used during
>  documentation, which type of RFCs that has been documented, and a
>  concatenated summary of results.
> 
> Working Group Summary
>  
>  The WG has consensus to publish these documents as 
> Informational RFCs.
>  The area specific documents were reviewed within the specific areas.
>  
> Protocol Quality
>  
>  The intro and OPS area documents have been reviewed for the IESG by 
>  Bert Wijnen. The documents related to each specific area 
> were reviewed
>  by at least one of the ADs of that area.
> 
> RFC-Editor notes:
> 
> - for document draft-ietf-v6ops-ipv4survey-intro-06.txt, inabstract,
>   pls change/clarify:
> 
>   OLD:
>   This document is a general overview and introduction to the 
> v6ops IETF
>   workgroup project of documenting all usage of IPv4 addresses in
>   currently deployed IETF documented standards.  It is broken 
> into seven
>   NEW:
>   This document is a general overview and introduction to the 
> v6ops IETF
>   workgroup project of documenting all usage of IPv4 addresses in
>   IETF standards track and experimental RFCs.  It is broken into seven
> 
> 
> - For document draft-ietf-v6ops-ipv4survey-ops-05.txt in sect 5.107,
>   please remove an incorrect piece of text:
> 
>   OLD:
>   section 4.3, which has "ipv4" in it; however, it's just an example,
>   and available to IPv6 as well with a simple replacement of "ipv4"
>   with "ipv6".
>   NEW:
>   section 4.3, which has "ipv4" in it.
> 
> - for draft-ietf-v6ops-ipv4survey-sec-04.txt, please add section
>   7.4.2 after 7.4.1:
>   
>   NEW:
>   7.4.2: OSPF with Digital Signatures (RFC 2154)
>                     
>   This specification is IPv4-only, and relies on an IPv4-only routing
>   protocol, OSPFv2.  Due to increased focus on routing security, this
>   specification may need to be revisited, and in that case it should
>   support both OSPFv2 and OSPFv3.
> 
> - For draft-ietf-v6ops-ipv4survey-int-03.txt, section 3.1, 
>   please replace:
> 
>   OLD:
> 
>    This specification defines IPv4 and is replaced by the IPv6
>    specifications.
> 
>   NEW:
> 
>    This specification defines IPv4; IPv6 has been specified in 
>    separate documents.
> 
> 
>

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 13 Jan 2004 09:01:45 +0100

As an FYI, the equivalent document for Global Grid Forum
protocols is in WG Last Call in the GGF.

True to GGF practice, the URL is somewhat long and may be split by some mail agents:

https://forge.gridforum.org/projects/ipv6-wg/document/Survey_of_IPv4_Dependencies_in_Global_Grid_Forum_Specifications/en/2

   Brian

> >    <draft-ietf-v6ops-ipv4survey-ops-05.txt> as an Informational RFC
<snip>